Subject: bug#29736: closed (Re: bug#29736: i686: webkit not usable)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 05 Jan 2022 07:46:02 +0000

Your bug report

#29736: i686: webkit not usable

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29736: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=29736
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#29736: i686: webkit not usable
From: zimoun <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked]
Date: Wed, 05 Jan 2022 08:41:03 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Wed, 05 Jan 2022 at 07:41, Ricardo Wurmus <[email-masked]> wrote:
> zimoun <[email-masked]> writes:
>> On Fri, 15 Dec 2017 at 22:53, Ricardo Wurmus <[email-masked]> wrote:
>>
>>> on my i686 laptop I cannot use Webkit browsers.  Eolie displays “WebKit
>>> web engine crashed” when it loads a tab, and Epiphany displays nothing
>>> at all after loading a page for a while.
>>>
>>> Icecat works okay for the most part.
>>
>> I guess that many things changed since 2017. ;-)  What is the situation
>> for you now?
>
> I can’t reproduce this because the only i686 laptop I have is used in
> headless mode.  I’d say we should close this.

Since the last message was from 2018 and, to my knowledge*, nothing
related was reported recently, I am closing.

*limited knowledge, the volume is becoming high and it is hard to follow
 all is going on. :-)

Thanks,
simon

Subject: i686: webkit not usable
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Fri, 15 Dec 2017 22:53:54 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

on my i686 laptop I cannot use Webkit browsers.  Eolie displays “WebKit
web engine crashed” when it loads a tab, and Epiphany displays nothing
at all after loading a page for a while.

Icecat works okay for the most part.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net